<?php

    list( $new_msg ) = db::$i->row("select count(1) from contact where `read` is null");
    
    $tpl->assign(array(
        'queries' => db::$i->queries,
        'msg' => intval( $new_msg )
    ));
    
    $tpl->display( admin::$i->dir . 'footer.tpl' );
?>